Logged In: NO

I found that the GTK I had installed already had a
libgmodule-2.0-0.dll, so I renamed Sodipodi's
libgmodule-2.0-0.dll and it runs.